/* // ToggleMenu Stylesheet // */

.menu, .menu ul {
	margin:0;
	padding:0;
	list-style:none;
	background-image: url(/sites/rangeequipmentcomau/assets/gfx/hr.png) !important;
	background-repeat: no-repeat;
	background-position: center bottom;
}
.menu {
	width:220px;
}

.menu li {
	margin:0;
	padding:0;
	background-image: url(/sites/rangeequipmentcomau/assets/gfx/hr.png) !important;
	background-repeat: no-repeat;
	background-position: center top;
}
.menu a {
	display:block;
	padding:5px;
	color:#FFFFFF;
	text-decoration:none;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: normal;
}
.menu a:hover {
	font-weight: bold;

}
.menu ul li {
	padding-left:0px;
	margin-top: 1px;
}
.menu ul a {
	background-color: #02274E;
	font-size: 1.2em;
	font-weight: normal;
	padding: 5px 10px;
	letter-spacing: normal;
}
.hidden {
	display:none;
}

/* // Simple Tree Menu Stylesheet // */

.treeview ul{ /*CSS for Simple Tree Menu*/
margin: 0;
padding: 0;
}

.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)
background: white url(/sites/rangeequipmentcomau/assets/simpletree/list.gif) no-repeat left center;
padding-left: 22px;
margin-bottom: 3px;
*/
list-style-type: none;
}

.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). 
background: white url(/sites/rangeequipmentcomau/assets/simpletree/closed.gif) no-repeat left 1px;
*/
cursor: hand !important;
cursor: pointer !important;
}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
}